html,
body {
    margin: 0;
    font-size: 100%;
    font-family: 'Poppins', sans-serif;
    background: #fff;
}
body a {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-family: 'Poppins', sans-serif;
}
body img {max-width: 100%;}
body, html{width: 100%;height: 100%;}
a:hover {
    text-decoration: none;
}
.h5:hover{color: #3366CC;}
input[type="button"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-family: 'Poppins', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 1px;
}
p {
    margin: 0;
    font-size: 1em;
    color: #8c9398;
    line-height: 2em;
    letter-spacing: 1px;
}
ul {
    margin: 0;
    padding: 0;
}

/* Keyframes */
@-webkit-keyframes fill {
    0% {width: 0%;height: 1px;}
    50% {width: 100%;height: 1px;}
    100% {width: 100%;height: 100%; background: #333;}
}
/* Keyframes */
@-webkit-keyframes circle {
    0% {
        width: 1px;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        height: 1px;
        z-index: -1;
        background: #eee;
        border-radius: 100%;
    }
    100% {
        background: #aaa;
        height: 5000%;
        width: 5000%;
        z-index: -1;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        border-radius: 0;
    }
}
.col-lg-4 {
    -ms-flex: 0 0 25%;
    /* flex: 0 0 33.333333%; */
    max-width: 25%;}
.animate-onscroll{float: right;}
.copyright{width: 50%;}
.bg-primary{background-color: #f8f9fa !important;}
.xinwen{margin-bottom: 3%;}
.bg-primary img{width: 100%; height: 100%;}
.mt-5{width: 100%;}
.dropdown-toggle::after {
    width: 0;
    height: 0;
    margin-left: 0;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border: 0px;
}

.banner-top {
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 750px;
}

.callbacks_tabs {
    list-style: none;
    position: absolute;
    bottom: 8%;
    left: 46%;
    padding: 0;
    margin: 0;
    display: block;
    z-index: 9;
}
.callbacks_tabs li {
    display: inline-block;
    margin: 0px 6px;
}
.callbacks_tabs a {
    border: 2px solid #fff;
    width: 16px;
    height: 16px;
    line-height: 18px;
    border-radius: 50%;
  /*  color: #fff; */
    display: block;
    text-align: center;
	background: #FFFFFF;
	font-size: 0rem;
}
.callbacks_here a {
    background: #ff9900;
    border: 2px solid #ff9900;
}
.w3layouts-banner-info {padding-top: 20%;}
.w3layouts-banner-info h3 span {
    font-weight: 600;
    color: #eee;
    text-decoration: underline;
}
.w3layouts-banner-info a {
    color: #FFFFFF;
    text-decoration: none;
    padding: 10px 40px;
    letter-spacing: 2px;
    font-size: 1rem;
    margin: 4% 0em 0em;
    background: #3366cc;
    display: inline-block;
   /* border: 2px solid #fff; */
}
.w3layouts-banner-info a:hover {
    color: #FFFFFF;
}
.w3layouts-banner-info h3 {
    font-size: 3em;
    color: #fff;
    font-weight: 100;
    letter-spacing: 2px;
    text-shadow: 2px 2px 2px rgba(45, 45, 45, 0.53);
}
.w3layouts-banner-info p {
    font-size: 1em;
    color: #fff;
    margin: 1.5em 0;
    letter-spacing: 6px;
}
.w3layouts-banner-info i {
    vertical-align: middle;
}
.covering {
    background: rgba(37, 37, 37, 0.4);
    min-height: 750px;
}
/*-- //w3layouts-banner-info-top --*/


/*--slider--*/
#slider2,#slider3 {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}
.events {
    list-style: none;
}
.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}
.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.callbacks li {
    position: absolute;
    width: 100%;
}
.callbacks img {
    position: relative;
    z-index: 1;
    height: auto;
    border: 0;
}
.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    top: 10%;
    text-align: center;
}
#slider3-pager a {display: inline-block;}
#slider3-pager span { float: left;}
#slider3-pager span {
    width: 100px;
    height: 15px;
    background: #fff;
    display: inline-block;
    border-radius: 30em;
    opacity: 0.6;
}
#slider3-pager .rslides_here a {
    background: #FFF;
    border-radius: 30em;
    opacity: 1;
}
#slider3-pager a { padding: 0;}
#slider3-pager li { display: inline-block;}
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
.rslides li {
    position: relative;
    display: block;
    float: left;
}
.rslides img {
    height: auto;
    border: 0;
}
.slider {
    position: relative;
}
/*-- //slider --*/


/*--/w3layouts-banner-info-bottom --*/
h3{font-size: 1.7rem;margin-bottom: 1%;}
h3.tittle {
    text-shadow: 2px 2px 2px rgba(41, 41, 41, 0.26);
    font-size: 2.3em;
    color: #3d3e48;
    font-weight: 700;
}
h3.tittle span {
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.3em;
    color: #ec1c24;
    letter-spacing: 4px;
}
p.para {
    font-size: 1.2em;
    color: #7b7878;
    font-weight: 600;
	text-align: left;
	margin-top: 1rem;
	border-bottom: 1px solid #AFADAD;
}
.card-title {
    font-size: 1.4em;
    color: #454646;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.32);
    font-weight: 600;
	text-align: left;
	border-bottom: solid1PX #000000;
}
.ab-grid:hover i {
    color: #ec1c24;
}
/*--//time-line --*/

/*--/team--*/
.member-main-w3layouts .card { border: none;}
.member-main-w3layouts .card-body {padding: 0 1em;}
.member-main-w3layouts h4 {
    font-size: 1.2em;
    color: #454646;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.16);
    font-weight: 600;
    margin-top: 1em;
}

/*--//team--*/

/*-- effect --*/
.galsses-grid-left {
    position: relative;
    margin: 0 auto;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}

/* Common style */
.galsses-grid-left figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0;
    min-width: 100%;
    max-width: 480px;
    max-height: 360px;
    width: 48%;
    height: auto;
    background: #3085a3;
    text-align: center;
}
.galsses-grid-left figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
}
.galsses-grid-left figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.galsses-grid-left figure figcaption::before,
.galsses-grid-left figure figcaption::after {
    pointer-events: none;
}
.galsses-grid-left figure figcaption,
.galsses-grid-left figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/***** Lexi *****/

/*---------------*/
figure.effect-lexi {
    background: -webkit-linear-gradient(-45deg, #000 0%, #fff 100%);
    background: linear-gradient(-45deg, #000 0%, #fff 100%);
}
figure.effect-lexi img {
    margin: -10px 0 0 -10px;
    max-width: none;
    width: -webkit-calc(100% + 10px);
    width: calc(100% + 10px);
    opacity: 0.9;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(10px, 10px, 0);
    transform: translate3d(10px, 10px, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
figure.effect-lexi figcaption::before,
figure.effect-lexi p {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}
figure.effect-lexi figcaption::before {
    position: absolute;
    right: -100px;
    bottom: -100px;
    width: 285px;
    height: 300px;
    border: 2px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 0 900px rgba(255, 255, 255, 0.2);
    content: '';
    opacity: 0;
    -webkit-transform: scale3d(0.5, 0.5, 1);
    transform: scale3d(0.5, 0.5, 1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
figure.effect-lexi:hover img {
    opacity: 0.6;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
figure.effect-lexi h3 {
    text-align: left;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(5px, 5px, 0);
    transform: translate3d(5px, 5px, 0);
    font-size: 25px;
    color: #fff;
}
figure.effect-lexi h3 span {
    color: #ec1c24;
}
figure.effect-lexi p {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 0 1em 3em 0em;
    width: 140px;
    text-align: right;
    opacity: 0;
    -webkit-transform: translate3d(20px, 20px, 0);
    transform: translate3d(20px, 20px, 0);
    font-size: .8em;
    line-height: 1.8em;
}
figure.effect-lexi:hover figcaption::before {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
figure.effect-lexi:hover h3,
figure.effect-lexi:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/*-- //effect --*/
.galsses-grid-right h5 {
    font-size: 1em;
    color: #888;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.16);
    font-weight: 600;
}
/* .galsses-grid-right p {
    line-height: 2.2em;
} */
.galsses-grid-left p {
    color: #15e99d;
}
h4.post {
    font-size: 1.3em;
    color: #454646;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.16);
    font-weight: 600;
}
span.post-color {
    font-size: 3em;
    color: #15e99d;
}
.galsses-grid-right {
    padding: 0 3em 0 2em;
}
div#carouselExampleControls .carousel-item {
    background: none;
    height: auto;
}
h3.tittle.cen {
    color: #fff;
}
a.carousel-control-next.test,
a.carousel-control-prev.test {
    color: #888888;
    text-align: center;
    opacity: 0.9;
    font-size: 2em;
}

/*--/w3layouts-banner-info-inner--*/
ol.breadcrumb {
    background: none;
    margin: 0;
}

/*-- stats --*/
h3.tittle.fea {
    font-size: 2.3em;
}

/*--responsive--*/
@media(max-width:800px) {
	.galsses-grid-right {
	    padding: 0 2em 0 0em;
	}
	.mt-5{
		margin-top: 0rem !important;
	}
}

/*--//about --*/

/*--/feactured-services --*/
@media(max-width:480px) {
	html,
	body {
	    font-size: 95%;
	}
}


/*-- Contact --*/
.address {
    margin-top: 22em;
}
footer {
    /* background: url(../images/footer.jpg) no-repeat 0px 0px; */
	background: #004085;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
	width: 100%;
}
.footer-left-info p,
.copyright p {
    color: #fff;
}
.footer-left-info p a,
.copyright p a {
    color: #15e99d;
}
.logo h2 a {
    font-size: 1.3em;
    font-weight: 700;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
    color: #fff;
}
address.ad-info {
    color: #fff;
    line-height: 2em;
}
address.ad-info strong {
    color: #15e99d;
	font-size: 2rem;
}
.footer-right-info h6 {
    text-shadow: 2px 2px 2px rgba(41, 41, 41, 0.26);
    font-size: 2em;
    color: #fff;
    font-weight: 700;
}


/*--/toTop--*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 36px;
    height: 36px;
    border: none;
    text-indent: 100%;
    background: url(../images/top.png) no-repeat 0px 0px;
    font-size: 0;
}

/*--//toTop--*/

/*--responsive--*/
@media(max-width:1366px) {
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 658px;
    }
    .w3layouts-banner-info h3 {
        font-size: 2.9em;
    }
}


@media(max-width:1280px) {
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 608px;
    }
	.callbacks_tabs {
	    bottom: 16%;
	    left: 44%;
	}
}

@media(max-width:1080px) {
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 538px;
    }
    .w3layouts-banner-info h3 {
        font-size: 2.7em;
    }
    .w3layouts-banner-info a {
        padding: 8px 20px;
        letter-spacing: 2px;
       /* font-size: 14px;
        margin: 8em 0.3em 0em; */
    }
    .card-title {
        font-size: 1.2em;
    }
    h3.tittle {
        font-size: 2.5em;
    }
	.member-main-w3layouts h4 {
	    font-size: 1em;
	}
	.callbacks_tabs {
	    bottom: 10%;
	    left: 42%;
	}
}

@media(max-width:991px) {
    li.nav-item {
        margin: 6px 0px 0 0;
    }
    .dropdown-item {
        text-align: center; 
    }
    #navbarSupportedContent {
        background: #fff;
        padding: 0.5em 0;
    }
    .service-in:nth-child(2) {
        margin-top: 1.5em;
    }
    .card.feature {
        border: 0;
        width: 50%;
    }
    .navbar-light .navbar-toggler {
        color: #fff;
        border-color: #fff;
    }
    .service-in:nth-child(2) {
        margin: 2em 0em;
    }
    span.navbar-toggler-icon i {
        line-height: 1.2em;
        font-size: 1.4em;
    }
    .navbar-toggler {
        padding: 0.3rem 0.6rem;
        font-size: 1.25rem;
        border: 1px solid transparent;
        border-radius: 0;
    }
    #navbarSupportedContent {
        background: #fff;
        padding: 0.5em 0;
        position: absolute;
        width: 90%;
        z-index: 99;
        top: 100%;
    }
  /*  .member-main-w3layouts {
        float: left;
        width: 33%;
    } */
    .galsses-grid-right {
        padding: 0 5em 0 0em;
        margin-top: 1em;
    }
	p{font-size: 0.85rem;}
}

@media(max-width:900px) {
    .w3layouts-banner-info h3 {
        font-size: 2.5em;
    }
    .banner-top,.banner-top1,.banner-top2,.banner-top3,.covering {
        min-height: 482px;
    }
    p.para {font-size: 1em;}
    .member-main-w3layouts h4 {
        font-size: 0.9em;
    }
    .footer-right-info h6 {
        font-size: 1.6em;
    }
	.callbacks_tabs a {
	    width: 16px;
	    height: 16px;
	    line-height: 30px;
	}
}

@media(max-width:800px) {
    .w3layouts-banner-info p {
        font-size: 0.9em;
        color: #fff;
        margin: 1.5em 0;
        letter-spacing: 3px;
    }
}


@media(max-width:767px) {
    .w3layouts-banner-info p {
        font-size: 0.9em;
        margin: 1.3em 0;
        letter-spacing: 3px;
    }
	.callbacks_tabs a {
	    width: 12px;
	    height: 12px;
	    line-height: 23px;
	    font-size: 0em;
		
	}
	.col-lg-4 {
	    -ms-flex: 0 0 33%;
	    /* flex: 0 0 33.333333%; */
	    max-width: 33%;
		}
	h3{
		font-size: 1.5rem;
	}
}

@media(max-width:667px) {
    .address {margin-top: 2em;}
	.callbacks_tabs {
	    bottom: 10%;
	    left: 40%;
	}
}

@media(max-width:640px) {
	h3{font-size: 1.2rem;}
    h3.tittle { font-size: 2.3em;}
}

@media(max-width:568px) {
    h3.tittle {font-size: 2em;}
    figure.effect-lexi h3 {font-size: 16px;}
    .galsses-grid-right {padding: 0 1em 0 1em;margin-top: 1em;}
    h4.post {font-size: 1.1em;}
    .galsses-grid-right h5 {font-size: 0.9em;}
    .member-main-w3layouts h4 {font-size: 1.1em;}
    .w3layouts-banner-info h3 {font-size: 2.4em;}
    .w3layouts-banner-info a {
        padding: 8px 16px;
        letter-spacing: 1px;
        font-size: 13px;
        margin: 0.3em 0.3em 0em;
    }
}

@media(max-width:480px) {
    h3.tittle {font-size: 2em;}
    figure.effect-lexi h3 {font-size: 16px;}
    .w3layouts-banner-info h3 {font-size: 2.2em;}
    .w3layouts-banner-info p {
        font-size: 0.85em;
        margin: 1em 0;
        letter-spacing: 1px;
    }
    .banner-top,.banner-top1,.banner-top2,.banner-top3,.covering {min-height: 399px;}
    p.para {font-size: 0.9em;}
    .ab-grid {margin-bottom: 1em;}
    .member-main-w3layouts {
        float: left;
        width: 50%;
        margin-bottom: 1em;
    }
	.callbacks_tabs {
	    bottom: 10%;
	    left: 35%;
	}
	.col-lg-4 {
	    -ms-flex: 0 0 50%;
	    /* flex: 0 0 33.333333%; */
	    max-width: 50%;}
}

@media(max-width:440px) {
    .w3layouts-banner-info h3 {font-size: 2em;}
    .w3layouts-banner-info a {
        padding: 6px 16px;
        letter-spacing: 1px;
        font-size: 13px;
        margin: 0em 0.1em 0em;
    }
    .w3layouts-banner-info p {
        font-size: 0.85em;
        margin: 0.5em 0 0.8em 0;
        letter-spacing: 1px;
    }
    .logo h2 a {font-size: 1.2em;}
}

@media(max-width:414px) {
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {min-height: 230px;}
    h3.tittle {font-size: 1.8em;}
	.callbacks_tabs {
	    bottom: 10%;
	    left: 37%;
	}
}

@media(max-width:384px) {
    .w3layouts-banner-info p {
        font-size: 0.8em;
        margin: 0.5em 0 0.8em 0;
        letter-spacing: 1px;
    }
}

@media(max-width:375px) {
    .w3layouts-banner-info h3 {font-size: 1.8em;}
	body img {width: 100%;height: 100%;}
	.navbar-brand {margin-right: 4rem;}
	.navbar-toggler-icon {
	  display: inline-block;
	  width: 1em;
	  height: 1em;
	  vertical-align: middle;
	  content: "";
	  background: no-repeat center center;
	  background-size: 100% 100%;
	}
	h3.tittle {font-size: 1.5em;margin-top: 1.5em;}
}


@media(max-width:320px) {
    .w3layouts-banner-info h3 {font-size: 1.5em;}
    .banner-top,.banner-top1,.banner-top2,.banner-top3,.covering {min-height: 289px;}
    .w3layouts-banner-info a {
        padding: 5px 7px;
        letter-spacing: 1px;
        font-size: 12px;
        margin: 0em 0.1em 0em;
    }
    h3.tittle {font-size: 1.6em;}
    .w3layouts-banner-info p {
        font-size: 0.7em;
        margin: 0.5em 0 0.8em 0;
        letter-spacing: 1px;
    }
	.callbacks_tabs a {
	    width: 12px;
	    height: 12px;
	    line-height: 17px;
	    font-size: 0em;
	}
}



/*--//responsive--*/

@media(max-width:641px){
	.copyright{width: 100%; margin-top: -1rem;}
	.animate-onscroll{width: 100%; margin-top: 0.1rem;}
}





/* @media only screen and (min-width: 481px){html {font-size: 55%!important; }}
@media only screen and (min-width: 561px){html {font-size: 58%!important; }}
@media only screen and (min-width: 641px){html {font-size: 60%!important; }}
@media only screen and (min-width: 800px){html {font-size: 65%!important; }}
@media only screen and (min-width: 1024px){html {font-size: 70%!important; }}
@media only screen and (min-width: 1280px){html {font-size: 78%!important; }}
@media only screen and (min-width: 1366px){html {font-size: 80%!important; }}
@media only screen and (min-width: 1400px){html {font-size: 90%%!important; }}
@media only screen and (min-width: 1600px){html {font-size: 100%!important; }}
@media only screen and (min-width: 1920px){html {font-size: 110%!important; }}
			
@media only screen and (min-width: 320px){html {font-size: 40%!important;}}
@media only screen and (min-width: 360px){html {font-size: 72.5%!important;}}
@media only screen and (min-width: 400px){html {font-size: 82.5%!important;}}
@media only screen and (min-width: 480px){html {font-size: 94%!important;}} */
			
@media(max-width:990px){.logo{width: 35%;height: 80%;}	}
@media(max-width:768px){.logo{width: 35%;height: 80%;}	}
@media(max-width:640px){.logo{width: 30%;height: 80%;}	}
@media(max-width:460px){.logo{width: 45%;height: 80%;}	}
@media(max-width:360px){.logo{width: 40%;height: 80%;}	}
@media(max-width:320px){.logo{width: 50%;height: 80%;}	}


.about-text p{
	text-indent:2em;
	color:#000;
	text-align: justify;
}
.about-text p.en{
	font-size:12px;
	font-family: "Arial";
}

.philosophy{
	background-color:rgb(10,63,133);
	padding:20px;
}
.philosophy p{
	text-indent:2em;
	color:#fff;
	text-align: justify;
	line-height:1.4;
}
.philosophy p.en{
	font-size:12px;
}

.about-ceo h4{
	color:rgb(30,33,136);
	font-weight:bold;
}
.about-ceo h5{
	color:rgb(30,33,136);
	font-weight:bold;	
}

.about-ceo h6{
	color:#000;
	font-size:18px;
}
.about-ceo p{
	color:#000;
	text-align:left;
	line-height:1.2;
	text-align: start;
}
.about-ceo p.en{
	font-size:14px;
}